package org.jeecg.modules.xcx.team.service;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.xcx.team.req.ApplyTeamReq;

public interface ITeamService {

    /**
     * 获取团队
     * @return
     */
    Result<?> getTeam();

    /**
     * 申请加入团队
     * @param applyTeamReq
     * @return
     */
    Result<?> applyTeam(ApplyTeamReq applyTeamReq);

}
